# Uses of Class
org.codehaus.janino.util.ClassFile.ConstantNameAndTypeInfo

Packages that use ClassFile.ConstantNameAndTypeInfo
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.ConstantNameAndTypeInfo in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return ClassFile.ConstantNameAndTypeInfo
Modifier and Type
Method
Description
`ClassFile.ConstantNameAndTypeInfo`
ClassFile.`getConstantNameAndTypeInfo(short index)`
`ClassFile.ConstantNameAndTypeInfo`
ClassFile.ConstantFieldrefInfo.`getNameAndType(ClassFile classFile)`
`ClassFile.ConstantNameAndTypeInfo`
ClassFile.ConstantInterfaceMethodrefInfo.`getNameAndType(ClassFile classFile)`
`ClassFile.ConstantNameAndTypeInfo`
ClassFile.ConstantMethodrefInfo.`getNameAndType(ClassFile classFile)`